Looking to hire Laravel developers? Try LaraJobs

laravel-auto-translate maintained by ben182

Description
Automatically translate your language files using Google Translate
Author
Last update
2019/08/01 20:27 (0.6.0)
License
Downloads
845
0.6.0

Last update
2019/08/01 20:27
License
Require
  • php ^7.2
  • google/cloud ^0.105.0
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • scn/deepl-api-connector ^1.3
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
dev-master

Last update
2019/08/01 20:27
License
Require
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • php ^7.2
  • scn/deepl-api-connector ^1.3
  • google/cloud ^0.105.0
0.5.0

Last update
2019/05/13 11:18
License
Require
  • php ^7.2
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • scn/deepl-api-connector ^1.3
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
dev-develop

Last update
2019/05/13 10:36
License
Require
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
  • scn/deepl-api-connector ^1.3
  • php ^7.2
0.4.0

Last update
2019/04/13 13:19
License
Require
  • php ^7.1
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
0.3.0

Last update
2019/04/13 10:55
License
Require
  • php ^7.1
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
0.2.0

Last update
2019/04/13 08:52
License
Require
  • php ^7.1
  • illuminate/support 5.6.* || 5.7.* || 5.8.*
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3
0.1.0

Last update
2019/02/14 10:32
License
Require
  • php ^7.1
  • illuminate/support 5.6.* || 5.7.*
  • stichoza/google-translate-php ^4.0
  • themsaid/laravel-langman ^1.3

Comments
comments powered by Disqus